Debian Bug report logs - #190813
ITA: xttitle -- Changes X terminal emulator window titles

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Palfrader <weasel@debian.org>

Date: Sat, 26 Apr 2003 05:33:02 UTC

Severity: normal

Found in version 2003-04-26

Fixed in version xttitle/1.0-3

Done: Alberto Gonzalez Iniesta <agi@agi.as>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#190813; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Palfrader <weasel@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Palfrader <weasel@debian.org>
To: submit@bugs.debian.org
Subject: O: xttitle -- Changes X terminal emulator window titles
Date: Sat, 26 Apr 2003 07:25:42 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal
Version: 2003-04-26

Package: xttitle
Description: Changes X terminal emulator window titles
 This is a small program that generates escape sequences to change the title
 of terminal emulator windows under X. It should work with any program that
 emulates an xterm-like terminal.

xttitle was maintained by an applicant who has since disappeared.

Peter
-- 
 PGP signed and encrypted  |  .''`.  ** Debian GNU/Linux **
    messages preferred.    | : :' :      The  universal
                           | `. `'      Operating System
 http://www.palfrader.org/ |   `-    http://www.debian.org/
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Alberto Gonzalez Iniesta <agi@agi.as> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Alberto Gonzalez Iniesta <agi@agi.as>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Palfrader <weasel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 190813-close@bugs.debian.org (full text, mbox):

From: Alberto Gonzalez Iniesta <agi@agi.as>
To: 190813-close@bugs.debian.org
Subject: Bug#190813: fixed in xttitle 1.0-3
Date: Thu, 08 May 2003 10:47:45 -0400
We believe that the bug you reported is fixed in the latest version of
xttitle, which is due to be installed in the Debian FTP archive:

xttitle_1.0-3.diff.gz
  to pool/main/x/xttitle/xttitle_1.0-3.diff.gz
xttitle_1.0-3.dsc
  to pool/main/x/xttitle/xttitle_1.0-3.dsc
xttitle_1.0-3_i386.deb
  to pool/main/x/xttitle/xttitle_1.0-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 190813@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alberto Gonzalez Iniesta <agi@agi.as> (supplier of updated xttitle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  7 May 2003 21:12:12 +0200
Source: xttitle
Binary: xttitle
Architecture: source i386
Version: 1.0-3
Distribution: unstable
Urgency: low
Maintainer: Alberto Gonzalez Iniesta <agi@agi.as>
Changed-By: Alberto Gonzalez Iniesta <agi@agi.as>
Description: 
 xttitle    - Changes X terminal emulator window titles
Closes: 118064 190813
Changes: 
 xttitle (1.0-3) unstable; urgency=low
 .
   * New maintainer. (Closes: #190813)
   * Bumped Standards-Version to 3.5.9, no change.
   * Included .bashrc example from Chris Lawrence (Closes: #118064)
Files: 
 5af76376db0cb9f8cc34670e921a5bcf 558 x11 optional xttitle_1.0-3.dsc
 857603ad073882421cd554ce688e7249 3046 x11 optional xttitle_1.0-3.diff.gz
 a522f07d318c57c4d329454636ce998a 5782 x11 optional xttitle_1.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+ulSxxRSvjkukAcMRAj0mAKDaizL8IydY1XwHZy90MAtX6ohfoACdHe5/
zGKn2AIjAbM8HkBWJCGx+iA=
=dQiF
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:56:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.